<DialogueContext.PU_ADVREP01_F_DEH_Remind_MissionArea_Siege_IG_002 __id="c25b4131-9921-4fa7-abfc-41548603fb40" __path="libs/foundry/records/dialoguecontextbank/pu/pu_advrep01.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_ADVREP01_F_DEH_Remind_MissionArea_Siege_IG_002_WeNeedThis" speaker="5b1ca151-80cc-413e-b5fa-eb73a8031bf0" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_ADVREP01_F_DEH_Remind_MissionArea_Siege_IG_002_WeNeedThis" />
  <contents />
  <tags />
</DialogueContext.PU_ADVREP01_F_DEH_Remind_MissionArea_Siege_IG_002>